<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/inventario</folder>
    <name>inf_hist_elemento</name>
    <version>0</version>
    <label>Informe Historico por Elemento</label>
    <creationDate>2020-07-20T16:02:07.000Z</creationDate>
    <updateDate>2020-07-20T16:02:07.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="inf_hist_elemento_jrxml.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>inf_hist_elemento_jrxml</name>
            <version>2</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2021-03-30T20:39:30.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <inputControl>
        <uri>/datatypes/data_inventario/id_meses</uri>
    </inputControl>
    <inputControl>
        <uri>/datatypes/data_inventario/vigencia</uri>
    </inputControl>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2020-07-20T16:02:07.000Z</updateDate>
            <referenceUri>/images/agencia_logo</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_entradas.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_entradas</name>
            <version>1</version>
            <label>hist_element_entradas</label>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2023-01-12T21:37:46.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_traslados.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_traslados</name>
            <version>1</version>
            <label>hist_element_traslados</label>
            <description>hist_element_traslados</description>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2023-01-12T21:37:54.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_salidas.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_salidas</name>
            <version>1</version>
            <label>hist_element_salidas</label>
            <description>hist_element_salidas</description>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2023-01-12T21:38:00.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_fotos.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_fotos</name>
            <version>0</version>
            <label>hist_element_fotos</label>
            <description>hist_element_fotos</description>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2020-07-20T16:02:07.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_vida_util.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_vida_util</name>
            <version>0</version>
            <label>hist_element_vida_util</label>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2020-07-20T16:02:07.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_deterioro.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_deterioro</name>
            <version>0</version>
            <label>hist_element_deterioro</label>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2020-07-20T16:02:07.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="hist_element_val_elem.data" xsi:type="fileResource">
            <folder>/reports/inventario/inf_hist_elemento_files</folder>
            <name>hist_element_val_elem</name>
            <version>0</version>
            <label>hist_element_val_elem</label>
            <creationDate>2020-07-20T16:02:07.000Z</creationDate>
            <updateDate>2020-07-20T16:02:07.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
